<template>
  <div class="home">
    <Candidate id="Candidate"/>
  </div>
</template>

<script>
// @ is an alias to /src
import Candidate from '../components/Candidate.vue'

export default {
  name: 'home',
    components: {
      Candidate,
    },
}
</script>

<style scoped>
main {
  width: 100%;
  grid-template-columns: repeat(12, 1fr);
  display: grid;
}

#Candidate {
  grid-column: 2/12;
}
</style>

